<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yx.face.dao.UserFaceRecordsDao">


    <select id="getTaskId" resultType="java.lang.String">
        SELECT task_id
        FROM user_face_records
        WHERE user_id = #{userId}
        ORDER BY id DESC LIMIT 0, 1
    </select>
</mapper>

